Bug 818231 - CVE-2012-2132 libsoup: does not indicate whether or not an SSL certificate is valid [fedora-15]
Summary: CVE-2012-2132 libsoup: does not indicate whether or not an SSL certificate is...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: libsoup
Version: 15
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2012-2132
TreeView+ depends on / blocked
 
Reported: 2012-05-02 14:13 UTC by Stefan Cornelius
Modified: 2012-07-26 06:32 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-07-26 06:32:43 UTC
Type: ---


Attachments (Terms of Use)

Comment 1 Fedora Update System 2012-05-03 15:17:10 UTC
libsoup-2.34.3-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/libsoup-2.34.3-2.fc15

Comment 2 Fedora Update System 2012-05-03 22:55:09 UTC
Package libsoup-2.34.3-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libsoup-2.34.3-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-7246/libsoup-2.34.3-2.fc15
then log in and leave karma (feedback).

Comment 3 Stefan Cornelius 2012-07-26 06:32:43 UTC
Fedora 15 reached End Of Life.


Note You need to log in before you can comment on or make changes to this bug.